مساحات العمل
سرد مساحات العمل
يسرد مساحات العمل المرئية لـ أساس API العام.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
سرد مساحات العمل
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
مساحات العمل في هذه الصفحة
Hide child attributes
Hide child attributes
الحساب UUID الذي يمتلك مساحة العمل
UUID مساحة العمل
اسم عرض مساحة العمل
الطابع الزمني لإنشاء مساحة العمل
حالة دورة حياة مساحة العمل
الطابع الزمني لآخر تحديث لمساحة العمل
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي مساحات العمل المطابقة
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد مساحات العمل
